@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


/*
font-family: 'Quicksand', sans-serif;
font-family: 'Varela Round', sans-serif;
font-family: "Montserrat", sans-serif;
*/

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Roboto', sans-serif !important;
}

.dis-flex {
    display: flex;
    align-items: center;
    justify-content: center;
}
.dis-flex-center{
    display: flex;
    align-items: center;
    justify-content: center;
}
.dis-flex-start {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.dis-flex-end {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.hd {
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 400;
    line-height: 30px;
    color: gray;
}

.sec-heading {
    color: #000;
    font-size: 40px;
    font-weight: 400;
    line-height: 50px;
    margin: 0 0 10px;
}
.sec-heading strong{
    position: relative;
    font-weight: 700;
    z-index: 1;
}
.sec-heading strong:before{
    position: absolute;
    content: "";
    background-color: #FFC72E;
    width: 100%;
    height: 12px;
    bottom: 10px;
    left: 0;
    z-index: -1;
}
p {
    font-size: 18px;
    font-weight: 350;
    line-height: 32px;
    color: #262626;
}

.btn.btn-business,.btn.btn-main {
    text-align: center;
    position: relative;
    -webkit-transition: border-color ease 500ms, background ease 500ms, color ease 500ms;
    -moz-transition: border-color ease 500ms, background ease 500ms, color ease 500ms;
    -o-transition: border-color ease 500ms, background ease 500ms, color ease 500ms;
    transition: border-color ease 500ms, background ease 500ms, color ease 500ms;
    font-size: 22px;
    font-weight: 500;
    text-transform: capitalize;
    color: #fff;
    border: 2px solid #15bd0d;
    background-color: #15bd0d;
    padding: 15px 45px;
    border-radius: 10px;
    transition: all .5s ease;
    margin: 10px 0px;
}

.btn.btn-business:hover,.btn.btn-main:hover {
    background-color: #FFC72E;
    border-color: #FFC72E;
    color: #fff;
    transform: scale(1.1);
}

.btn.btn-main {
    background-color: #FFC72E;
    border-color: #FFC72E;
}

.btn.btn-main:hover {
    color: #fff;
    border-color: #000;
    background-color: #000;
}

.underline-text-color {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 80%, #FFC72E 80%);
    background-size: 100px 1.2em;
}

.underline-text-color2 {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 80%, #fed841 80%);
    background-size: 100px 1.2em;
}

.accent-color {
    color: #FFC72E;
}

::selection {
    color: yellow;
    background: #FFC72E;
}


/* Animation */

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(359deg);
    }
}


/* Animation */


/*Header*/

header {
    background-color: #000;
    padding: 10px 50px;
    /*position: fixed;*/
    z-index: 999;
    width: 100%;
    top: 0;
    transition: all .5s ease;
}

header .container {}

header .logo {}

header .logo img {
    width: 150px;
}

header .menu {
    float: left;
}

header .menu ul {
    margin: 0;
    padding: 0;
    margin-left: auto;
}

header .menu li {
    padding:  0 0;
}

header .menu li a {
    font-size: 18px;
    font-weight: 500;
    padding: 0 16px;
    color: #fff !important;
    text-decoration: none;
    transition: all .5s ease;
    padding: 10px 0;
    text-transform: capitalize;
}
header .menu ul li a:hover {
    color: #ffcc00;
}

header .search {
    float: right;
}

header .search ul {
    margin: 0;
}

header .search ul li {}



header .search ul li a.btn:hover {
    font-family: 'Womby', "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: #434343;
    letter-spacing: 1px;
    -webkit-box-shadow: 0px 5px 40px -10px rgb(0 0 0 / 57%);
    -moz-box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
    box-shadow: 5px 40px -10px rgba(0, 0, 0, 0.57);
    transition: all 0.4s ease 0s;
}

header .search ul li a>i {
    color: #fff;
    font-size: 18px;
}

.header.shrink form button i{
    color: #ffc72e;
}
.header.shrink form input{
    background-color: #ffffff !important;
    border-color: #fffbfb !important;
}
.header.shrink {
    padding: 10px 30px;
    background-color: #423103;
    box-shadow: 10px 0px  #FFC72E;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 15px 0px rgb(17 17 17);
}

header .carts{
    margin: 0 !important;
}
header .carts li{
    margin: 0 0 0px 15px !important;
}
header .carts li a{}
header .carts li a i{}
header form{
    position: relative;
    margin: 0 0 0 10px;
}
header form input {
    background-color: #373737 !important;
    border-color: #585858 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    width: 100% !important;
    transition: all .5s ease !important;
}
header form button {
    position: absolute;
    right: 10px;
    border: 0 !important;
}
header form button i {
    font-size: 14px;
    color: #fff;
    transition: all .5s ease !important;
}
/*Header*/


/*banner*/

section.banner {
    min-height: 800px;
    background-color: #F2F2F2;
    display: flex;
    align-items: center;
    justify-content: center;
}

section.banner .content {}
section.banner video {
    width: 100%;
    height: 100%;
}

section.banner .content h2 {
    font-size: 40px;
    font-weight: 500;
    line-height: 40px;
}

section.banner .content h2 strong.bord {
    position: relative;
    display: block;
    z-index: 1;
}
section.banner .content h2 strong.bord:before {
    position: absolute;
    content: "";
    background-color: #FFC72E;
    width: 80%;
    height: 12px;
    left: 0;
    bottom: 10px;
    z-index: -1;
}

section.banner .content p {
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    margin: 15px 0 30px;
    color: #000;
}
section.banner .content a.btn {}
/*banner*/

/*Footer*/

footer {
    padding: 100px 0 0;
    background-color: #111;
    color: #fff;
    position: relative;
}

footer h3 {
    font-size: 26px;
    font-weight: 600;
    line-height: 1.25;
    color: #FFC72E;
    padding: 0 0 25px;
    position: relative;
}

footer ul.menus {}
footer p{
    color: #fff;
    margin: 0;
}
footer #copyright{
    text-align: center;
    padding: 20px 0;
    border-top: 2px solid #ddd;
    margin: 100px 0 0;
}
footer #copyright p{
    margin: 0;
}
footer ul.menus li {
    margin: 0 0 8px;
}

footer ul.menus li a {
    color: #fff !important;
    text-decoration: none;
    overflow: hidden;
    background: linear-gradient(to right, #FFC72E, #FFC72E 50%, #fff 50%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-size: 200% 100%;
    background-position: 100%;
    transition: background-position 400ms ease;
    text-decoration: none;
    box-sizing: border-box;
}

footer ul.menus li a:hover {
    background-position: 0 100%;
}

footer .social ul {
    float: left;
    display: -webkit-inline-box;
}

footer .social ul li {
    transition: all .5s ease;
    margin: 0 10px 0 0px;
    width: 35px;
    height: 35px;
    background-color: #ffc72e;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
}

footer .social ul li:hover {
    background-color: #fff;
}

footer .social ul li:hover a {
    color: #000;
}

footer .social ul li:hover a i {}

footer .social ul li a {
    font-size: 16px;
    color: #fff;
    transition: all .5s ease;
}

footer .social ul li a i {}

footer .copyright {
    background-color: #000;
    padding: 100px 0;
    margin: 0px 0 0;
}

footer .copyright p {
    margin: 0;
}
footer .copyright p a{
    color: #777;
    margin-right: 20px;
    font-weight: 600;
    text-decoration: none;
    transition: all .5s ease;
    right: 0;
}
footer .copyright p a:hover{

    color: #FFC72E;

    position: relative;

    right: -10px;

    transition: all .5s ease;
}
footer .copyright p>strong {
    font-weight: 700;
}


/*Footer*/

section.f_logo .slick-prev {
    left: 96% !important;
    top: -40px !important;
    background-color: #000 !important;
    width: 30px !important;
    height: 30px !important;
}

section.f_logo .slick-next {
    top: -40px !important;
    background-color: #000 !important;
    width: 30px !important;
    height: 30px !important;
}

section.f_logo .slick-prev:before {
    font-family: "Font Awesome 5 Free" ! important;
    font-weight: 900;
    content: "\f104" !important;
    color: #fff;
    font-size: 18px !important;
}

section.f_logo .slick-next:before {
    font-family: "Font Awesome 5 Free" ! important;
    font-weight: 900;
    content: "\f105" !important;
    color: #fff;
    font-size: 18px !important;
}


/*Back to top*/

#button {
    display: inline-block;
    background-color: #FFC72E;
    width: 45px;
    height: 45px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    border-radius: 40px;
}

#button:after {
    font-size: 24px;
    color: #fff;
    font-family: "Font Awesome 5 Free" ! important;
    font-weight: 600;
    content: "\f106" !important;
    color: #fff;
    line-height: 45px;
    position: absolute;
    left: 0;
    right: 0;
}

#button:hover {
    cursor: pointer;
    background-color: #333;
}

#button:active {
    background-color: #555;
}

#button.show {
    opacity: 1;
    visibility: visible;
}


/*Back to top*/


/*Inner _ Banner*/

.inner-banner {
    height: 500px;
    background-color: #211ca5;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.inner-banner h1 {
    color: #fff;
}

.inner-banner h1 .underline-text-color {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 80%, #ffcc00 80%);
}


/*About*/

section.about {
    padding: 100px 0 300px;
    position: relative;
}
section.about:after{
    position: absolute;
    content: "";
    background: url(../../assets/images/about-img.png)no-repeat;
    background-position: right;
    width: 100%;
    height: 60%;
    bottom: 15%;
    right: 18%;
    margin: auto;
    z-index: -1;
    background-size: 30%;
}

section.about .content {
    background-color: #292929;
    padding: 60px 60px;
    position: relative;
    z-index: 1;
}
section.about .content:before{
    position:
            absolute;
    content:
            "";
    background: url(../../assets/images/quote.png)no-repeat;
    width: 100%;
    height: 100%;
    right: 10%;
    bottom: 10%;
    background-position: right bottom;
    z-index: -1;
}

section.about .content .sec-heading {

    color: #fff;
}
section.about .content p{
    color: #fff;
}
section.about .content a.btn{}


/*About*/


/*Contact Form*/
div.form{
    padding: 0 0 !important;
    background-color: transparent !important;
}
section.form,
div.form{
    padding: 100px 0;
    background-color: #f1f1f1;
}

section.form .sec-heading {}

section.form form,
div.form form {
    font-family: 'Womby';
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
}

section.form form label {}

section.form form label span,
div.form form label span {
    color: red;
}

section.form form input,
div.form form input,
section.form form textarea,
div.form form textarea,
div.form form select {
    background: #f7f7f7;
    border: 1px solid #c4c4c4;
    border-radius: 0;
    box-shadow: none;
    color: #787878;
    transition: all .5s;
    height: 50px;
    margin-bottom: 20px;
    width: 100%;
}

section.form form textarea,
div.form form textarea {
    width: 100%;
    height: 120px;
    resize: none;
}

section.form form button.btn,
div.form form button.btn {
    display: flex;
    margin: auto;
}


/*Contact Form*/

/*Videos*/
section.videos{
    padding: 100px 0px;
    background-color: #FFC72E;
    overflow-x: hidden;
    text-align: center;
}
section.videos .sec-heading{}
section.videos .sec-para{
    width: 50%;
    margin: auto;
}
section.videos .item{}
section.videos .item.slick-center{}
section.videos .item.slick-center .box{}
section.videos .item.slick-center .box a {
    pointer-events: unset;
}
section.videos .item.slick-center .box a img{
    transform: scale(1.2);
    z-index: 99;
    border: 2px solid #ffc72e;
    filter: blur(0px);
}
section.videos .box{
    height: 700px;
    display: flex;
    align-items: center;
    justify-content: center;
}
section.videos .box a{
    position: relative;
    pointer-events: none;
}
section.videos .box a img{
    height: 500px;
    object-fit: cover;
    width: 100%;
    transition: all .5s ease;
    position: relative;
    border: 0;
    filter: blur(5px);
}
section.videos .item.slick-center .box a:before{
    position: absolute;
    content: "";
    background: url(../../assets/images/video-icon.png)no-repeat;
    width: 100px;
    height: 100px;
    left: 0;
    top: 0;
    z-index: 9999999;
    color: #000;
    bottom: 0;
    right: 0;
    margin: auto;
    visibility: visible;
    background-position: center;
    background-size: 100%;
}
/*Videos*/
/*map_share*/
section.map_share{
    padding: 100px 0;
    text-align: center;
}
section.map_share .sec-heading{}
section.map_share .sec-para{
    width: 60%;
    margin: 0 auto 35px;
}
section.map_share a.btn{
    width: unset !important;
    text-align: right !important;
    display: flex;
    align-items: center;
    color: #fff !important;
    background-color: #292929;
    margin: 100px 0 0 !important;
}
section.map_share .tab_contents{}
section.map_share .tab_contents .nav{
    justify-content: flex-start;
    align-items: end;
}
section.map_share .tab_contents .nav a{
    text-align: left;
    font-size: 20px;
    font-weight: 600;
    color: #292929;
    margin: 0px 0 20px;
    border: 1px solid #ddd;
    width: 100%;
    transition: all .5s ease;
    padding: 12px 20px;
}
section.map_share .tab_contents .nav a.active{
    background-color: #292929;
    color: #fff;
    border: 2px solid #292929;
}
section.map_share .tab_contents .tab-content{}
section.map_share .tab_contents .tab-content iframe{
    min-height: 400px;
    object-fit: cover;
    width: 100%;
}
section.map_share table{}
section.map_share table thead {}
section.map_share table thead tr{
}
section.map_share table thead th{
    color: #fff;
    font-size: 20px;
    padding: 20px 20px;
    background-color: #000;
    width: 50%;
}
section.map_share table tbody {}
section.map_share table tbody tr{}
section.map_share table tbody th{
    color: #fff;
    padding: 15px 0;
}
section.map_share table tbody td{
    color: #fff;
    font-weight: 700;
    padding: 15px 0;
}
/*map_share*/

/*risks*/
section.risks{
    background-color: #000;
    padding: 100px 0;
    text-align: center;
}
section.risks .sec-heading{
    color: #fff;
    margin: 0 0 20px;
}
section.risks .img-box{
    margin: 0 0 10px;
}
section.risks .img-box img{}
section.risks button{
    background-color: #fff !important;
    color: #000 !important;
}
section.risks .modal{
}
section.risks .modal .modal-dialog{
}
section.risks .modal .modal-content{
    background-color: #ffc815;
    border-radius: 0;
}
section.risks .modal .modal-content{}
section.risks .modal .modal-content .modal-header{border-bottom: 0;padding-bottom: 0;padding-top: 30px;}
section.risks .modal .modal-content .modal-header h5{
    font-size: 30px;
    font-weight: 700;
    color: #000;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
}
section.risks .modal .modal-content .modal-header .btn-close{
    color: #fff;
    filter: url();
    background-color: #fff !important;
    position: absolute;
    right: 2%;
    top: 4%;
}
section.risks .modal .modal-content .modal-body{
    padding: 0px 30px 40px 30px;
}
section.risks .modal .modal-content .modal-body p{
    color: #000;
    margin: 10px 0 0;
}
section.risks .modal .modal-content .modal-body form{
    display: inline-grid;
    width: 80%;
    margin: 30px 0 0;
}
section.risks .modal .modal-content .modal-body form input{
    height: 60px;
    background-color: #fff;
    border-radius: 10px;
    margin: 0 0 20px;
    color: #fff;
    outline: none;
}
section.risks .modal .modal-content .modal-body form input:focus{
    box-shadow: 0 0 0 0.1rem #ffc72e;
    border: 1px solid #FFC72E;
}
section.risks .modal .modal-content .modal-body form input::placeholder{
    color: #000;
}
section.risks .modal .modal-content .modal-body form button{
    height: 50px;
    width: 25%;
    margin: auto;
    text-transform: uppercase;
    background-color: #000 !important;
    color: #Fff !important;
}
section.risks .sec-para{
    width: 90%;
    margin: 0 auto 30px;
    color: #fff;
}
section.risks .box{
    min-height: 390px;
    background-color: #292929;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    transition: all .5s ease;
    overflow: hidden;
    position: relative;
}
section.risks .box:hover{
    transform: scale(1.1);
    background-color: #FFC72E;
}
section.risks .box:hover .img1{
    filter: drop-shadow(2px 4px 6px black);
}
section.risks .box:hover .img2{opacity: 1;}
section.risks .box:hover h3{
    color: #292929;
}
section.risks .box:hover p{
    color: #292929;
}
section.risks .box img{
    transition: all .5s ease;
}
section.risks  .box .img1{
    position: relative;
}
section.risks  .box .img2{
    position: absolute;
    filter: brightness(.1);
    transition: all .5s ease;
    opacity: 0;
    top: 67px;
    right: 137px;
}
section.risks .box h3{
    color: #fff;
    font-size: 26px;
    font-weight: 600;
    margin: 15px 0;
    transition: all .5s ease;
}
section.risks .box p{
    color: #fff;
    transition: all .5s ease;
}
/*risks*/
/*services*/
section.services{
    text-align: center;
    padding: 100px 0px;
}
section.services .sec-heading{}
section.services .sec-para{
    width: 60%;
    margin: 0 auto 50px;
}
section.services .box {
    min-height: 700px;
    border: 1px solid #E9E9E9;
    border-radius: 8px;
    position: relative;
    transition: all .5s ease;
    background-color: #fff;
    padding: 10% 10px;
}
section.services .box:hover{
    transform: scale(1.1);
    box-shadow: 0px 0px 20px -10px #000;
}
section.services .box img{
    width: 150px;
    height: 150px;
    object-fit: contain;
}
section.services .box h3{
    background-color: #FFC72E;
    padding: 8px 30px;
    margin: 60px 0 60px;
    width: 90%;
    font-size: 22px;
    font-weight: 600;
}
section.services .box p{
    margin: 0 0;
}
/*services*/
/* Products */
section.products {
    padding: 100px 0;
    text-align: center;
    background-color: #F5F5F5;
}
section.products .sec-heading{
    margin: 0 0 20px;
}
section.products .sec-para{}
section.products .box{
    transition: all .5s ease;
}
section.products .box:hover{
    transform: scale(1.1);
}
section.products .box a{
    color: unset;
    text-decoration: none;
}
section.products .box h3 {
    font-size: 26px;
    font-weight: 600;
    margin: 30px 0 0;
}
section.products .box h3 strong{
    display: block;
}
section.products .box .img-box{
    width: 100%;
    height: 300px;
    position: relative;
    background-color: #fff;
    overflow: hidden;
}
section.products .box .img-box img{
    width: 100%;
    height: 100%;
    object-fit: scale-down;
    padding: 10px;
    position: relative;
}
section.products .box .add_cart{
    padding: 0;
    margin: 0;
    list-style: none;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    transform: translateY(40px);
    transition: all .5s ease;
}
section.products .box .add_cart li {display: -webkit-inline-box;margin: 0 4px;}
section.products .box .add_cart li a.btn{
    padding: 8px 15px;
    color: #fff;
    font-size: 10px;
    border-radius: 3px;
}
section.products .box:hover .add_cart{
    transform: translateY(0px);
}
section.products .box:hover .add_cart ul li a.btn{}
/* Products */


/* Blogs */
section.blogs{
    padding: 100px 0;
}
section.blogs .sec-heading{
    margin: 0 0 40px;
}
section.blogs .box{
    border: 1px solid #ddd;
}
section.blogs .box:hover{}
section.blogs .box:hover .img-box{}
section.blogs .box:hover .img-box img{
    transform: scale(1.1);
}
section.blogs .box h3{
    font-size: 26px;
    font-weight: 600;
}
section.blogs .box .img-box{
    transition: all .5s ease;
    overflow: hidden;
}
section.blogs .box .img-box img{width: 100%;height: 350px;transition: all .5s ease;object-fit: cover;}
section.blogs .box p{
    font-size: 16px;
}
section.blogs .box .content{
    padding: 20px 20px;
}
/* Blogs */
/*Inner Page*/
.inner_banner{
    min-height: 500px !important;
    padding-top: 10%;
}
.inner_banner h2{}
.inner_banner h2 strong{
    display: unset !IMPORTANT;
}
section.about.inner:after{
    background: url();
}
section.mission{
    padding: 20px 0;
}
section.mission .content{
    background-color: #FFC72E;
    padding: 60px 50px;
    box-shadow: 0px 0px 15px -10px #000;
}
section.mission .hd{
    color: #000;
}
section.mission .sec-para{}
section.mission.mis2 .img-box{
    left: unset;
    right: 30px;
}
section.mission .img-box{
    border: 1px solid #707070;
    padding: 30px 60px;
    left: 30px;
    position: relative;
    z-index: -1;
}
section.mission .img-box img{}
section.story{
    background-color: #292929;
    padding: 100px 0;
    text-align: center;
    margin: 80px 0 0;
}
section.story .hd{
    color: #fff;
}
section.story .sec-para{
    color: #fff;
    margin: 20px 0 0;
}
/*Inner Page*/

/*Footer_PopUp*/
.footer_popup{}
.footer_popup .img-box{
    height: 500px;
    align-items: center;
    text-align: center;
    padding: 5% 5%;
}
.footer_popup .img-box p{
    font-weight: 600;
    padding: 10% 0 0px;
}
.footer_popup .img-box img{
    /* filter: invert(.4); */
}
.footer_popup .modal-body{
    padding: 0;
    background-color: #fff;
    box-shadow: 0px 0px 10px 0px #0c0c0c;
}
.footer_popup .modal-body .content{
    height: 600px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: url(../../assets/images/popup-img.jpg)no-repeat;
    padding: 0 15px;
    text-align: center;
    position: relative;
    z-index: 1;
}
.footer_popup .modal-body .content:before{
    position: absolute;
    content: "";
    background: linear-gradient(139deg, #ffc815, #0000001f);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
}
.footer_popup .modal-body .content h2{
    color: #fff;
    font-size: 30px;
    line-height: 32px;
    font-weight: 700;
    text-transform: uppercase;
}
.footer_popup .modal-body .content h2 strong{
    font-weight: 900;
    color: #ffc815;
    display: block;
}
.footer_popup .modal-body .content form{
    margin: 30px auto 0;
    width: 90%;
}
.footer_popup .modal-body .content form input{
    margin: 0 0 10px;
    height: 50px;
    border: 0;
    border-radius: 6px;
}
.footer_popup .modal-body .content form button{
    width: 100%;
    height: 50px;
    text-transform: uppercase;
    border-radius: 6px;
    margin: 10px 0 0;
    font-size: 19px;
    padding: 0 0;
}
.footer_popup .btn-close{
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9;
    background-color: #fff;
    opacity: 1;
    border-radius: 0;
    padding: 15px;
    font-size: 10px;
}
.footer_popup .modal-body .content form select {
    margin: 0 0 10px;
    height: 50px;
    border: 0;
    border-radius: 6px;
}
/*Footer_PopUp*/
/*Product Single Page*/
.variation_modal{}
.variation_modal button.btn-close{
    position: absolute;
    right: 10px;
    top: 10px;
    width: 50px;
    height: 50px;
    color: #fff;
    opacity: 1;
    padding: 0;
}
.variation_modal .modal-body{}
.variation_modal .modal-body .product-details__wrapper{
}
.variation_modal .modal-body .product-details__wrapper .pd-img {
    flex: 0 0 85% !important;
}
.variation_modal .modal-body .product-details__wrapper .pd-img .big-img{min-height: 400px;}
.variation_modal .modal-body .product-details__wrapper .pd-img .big-img img{}
.variation_modal .modal-body .product-details__wrapper .pd-tab{
    max-width: 20% !important;
    width: 20%;
}
.variation_modal .modal-body .product-details__wrapper .pd-tab nav {}
.variation_modal .modal-body .product-details__wrapper .pd-tab nav .nav{}
.variation_modal .modal-body .product-details__wrapper .pd-tab nav .nav a{}
.variation_modal .modal-body .product-details__wrapper .pd-tab nav .nav a {
    border: 2px solid #ccc;
}
.variation_modal .modal-body .product-details__wrapper .pd-tab nav .nav a img{}
.variation_modal .modal-header {
    border: 0;
}
.variation_modal .modal-header .name {
    width: 80%;
    background-color: #000;
    color: #fff;
    padding: 10px 15px;
    font-size: 20px;
    font-weight: 600;
    position: relative;
}
.variation_modal .modal-header .price {
    position: absolute;
    right: 15px;
    color: #000;
    text-decoration: underline;
    background-color: #FFC72E;
    padding: 2px 20px;
    top: 7px;
}
.variation_modal .modal-footer {
    border: 0;
    background-color: #000;
    width: 77%;
    justify-content: flex-start;
    margin: 0 0px 15px 15px;
    border-radius: 0;
    position: relative;
    padding: 10px 15px;
}
.variation_modal .modal-footer button{
    padding: 10px 15px;
    margin: 0 0 0 10px;
    background-color: #fff;
    color: #00;
    border-radius: 0;
    width: 150px;
    font-size: 14px;
    font-weight: 600;
}
.variation_modal .modal-footer button.back{
    margin: 0;
}
.variation_modal .modal-footer button.add_cart{
    position: absolute;
    right: 15px;
    background-color: #FFC72E;
}
.variations{}
.variations{}
.variations .col-3{
    padding: 0 5px;
}
.variations .site-btn span{background-color: #fff;padding: 3px 5px;position: relative;top: 2px;height: 28px;width: 100%;display: flex;align-items: center;justify-content: center;color: #000;font-size: 10px;line-height: 10px;}
.variations .site-btn{
    padding: 10px 10px;
    font-size: 12px;
    line-height: 15px;
    border: 0;
    cursor: pointer;
    width: 100%;
    margin: 0 0 10px;
}
/*Product Single Page*/

/*New*/
section.free_shirt {
    background: url(../../assets/images/bannerbg.png)no-repeat;
    background-size: cover;
    background-position: center;
    padding: 80px 0;
    text-align: center;
    position: relative;
    z-index: 1;
}
section.free_shirt:before{
    position: absolute;
    content:"";
    background-color: #00000085;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
}
section.free_shirt .sec-heading{color: #fff;}
section.free_shirt a.btn{
    margin: 20px 0 0;
    background-color: #15bd0d;
    border-color: #15bd0d;
}
section.free_shirt p{
    padding: 0 10%;
    margin: 30px 0 0;
}
section.free_shirt p span{
    color: #fff !important;
}
/*Social Proof*/
section.social_proof{
    padding: 60px 0;
    text-align: center;
}
section.social_proof .newsec-heading{
    margin: 0 0 40px;
}
section.social_proof .sec-heading{
    margin: 0 0 31px;
}
section.social_proof .item{
    margin: 0px 10px;
}
section.social_proof .img-box{
    margin: 0 0 15px;
}
section.social_proof .img-box img{
    width: 80px;
    height: 80px;
    object-fit: cover;
    border-radius: 50%;
    object-position: center;
    margin: auto;
}
section.social_proof .box{
    background-color: #ffc72e45;
    padding: 30px 20px;
    margin: 0px 0 30px;
    border-radius: 8px;
}
section.social_proof .box p.quote{
    min-height: 220px;
    font-size: 16px;
    line-height: 24px;
}
section.social_proof .box p{}
section.social_proof .box p strong{}
section.social_proof .box .star{
    width: 90px;
    margin: 10px auto 10px;
    display: block;
}
button.slick-prev:before{}
button.slick-prev,
button.slick-next{}
button.slick-next{}
button.slick-next:before{
}
button.slick-prev:before,
button.slick-next:before{}
/*Social Proof*/
/*Steps*/
section.steps{
    text-align: center;
    padding: 60px 0 60px;
}
section.steps .sec-heading{
}
section.steps .hd{
}
section.steps video{
    width: 75%;
    height: 100%;
    margin: 0 0 20px;
}
section.steps table{
    background-color: #f7f7f7;
    width: 100%;
}
section.steps table thead{
    background-color: #000;
    color: ;
}
section.steps table thead th:last-child{}
section.steps table thead tr{}
section.steps table thead tr th{
    color: #fff;
    padding: 10px 0;
}
section.steps table tbody{}
section.steps table tbody tr{}
section.steps table tbody td{
    padding: 10px 0;
}
section.steps table tbody th{}
section.steps .box{
    margin: 0 0 30px;
}
section.steps .box .img-box{}
section.steps .box .img-box img{}
section.steps .box h2.hd{}
section.steps .box p{}

/*Steps*/
footer ul.menu {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 40px 0 10px;
}

footer ul.menu li {
    margin: 0 20px;
    list-style: none;
}

footer ul.menu li a {
    color: #fff;
    /* text-decoration: none; */
    font-size: 18px;
}

footer ul.social_link {
    display: flex;
    align-items: center;
    justify-content: center;
}

footer ul.social_link li {
    list-style: none;
}

footer ul.social_link li a {
    color: #Fff;
}

footer ul.social_link li a i,footer ul.social_link li a img {
    width: 40px;
    height: 40px;
    background-color: #fec714;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 10px;
    color: #000;
    text-decoration: none;
    padding: 12px;
}
.shirts_row{}
.shirts_row .img-box{
    width: 250px;
    height: 250px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.shirts_row .img-box img{
    width: 100%;
    height: 100%;
    object-fit: scale-down;
    object-position: center;
}
.shirts_row .mid_text{
    position: relative;
    top: -30px;
}
.shirts_row .mid_text p{
    font-size: 22px;
    font-weight: 700;
    color: red;
    line-height: 32px;
    margin: 15px 0;
}
.shirts_row .mid_text p:last-child{}
/*New*/
/*Responsive*/
@media(max-width:999px){
    section.banner .content {
        padding: 35% 0 8%;
        text-align: center;
    }
    .footer_popup .img-box{
        height: unset;
    }
    section.banner .content h2 {
        font-size: 28px;
        line-height: 35px;
    }
    section.banner{
        padding: 50px 0px !important;
    }
    .shirts_row .img-box{
        width: 100%;
        height: auto;
    }
    .shirts_row .mid_text p{
        font-size: 10px;
        line-height: 14px;
        margin: 0 0 10px;
    }
    .shirts_row .col-xs-4 {
        width: 30%;
    }
    .shirts_row .col-xs-6 {
        width: 48%;
    }
    .shirts_row .order-sm-1{order: 1;}
    .shirts_row .order-sm-2{
        order: 2;
    }
    .shirts_row .order-sm-3{
        order: 3;
    }
    footer ul.menu,
    footer ul.social_link{
        padding: 0;
    }
    .btn.btn-business, .btn.btn-main {
        font-size: 18px !important;
        padding: 15px 45px !important;
        width: 100%;
    }
}
/*Responsive*/

/*New Design Css*/
.form_box{
    background-color: #000;
    padding: 5% 5%;
    color: #fff;
    border-radius: 20px;
}
.form_box h4{
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 10px;
    font-weight: 600;
}
.form_box h4 strong{
    color: #ffc72e;
    font-size: 20px;
}
.form_box form{}
.form_box form input{
    height: 50px;
    margin: 0 0 5px;
    color: #000;
    font-weight: 400;
    font-size: 14px;
    border: 2px solid #000;
    box-shadow: unset !important;
    outline: none !important;
    transition: all .5s ease;
}

.form_box form select {
    height: 50px;
    margin: 0 0 5px;
    color: #000;
    font-weight: 400;
    font-size: 14px;
    border: 2px solid #000;
    box-shadow: unset !important;
    outline: none !important;
    transition: all .5s ease;
}
.form_box form input:focus{
    border-color: #ffc72e;
}
.form_box form input::placeholder{}
.form_box form button{padding: 6px 40px !important;}
/*video_sec_new*/
section.video_sec_new{
    text-align: center;
    padding: 40px 0px;
}
section.video_sec_new .hd{
    color: #fff;
}
section.video_sec_new .video_box{
    background-color: #000;
    padding: 5% 5%;
    border-radius: 15px;
}
section.video_sec_new video{
    width: 100%;
    border-radius: 10px;
    width: 80%;
    margin: 30px 0 20px;
}
section.video_sec_new p{
    color: #fff;
    padding: 0 5%;
}
section.video_sec_new .content_box{padding: 30px 30px 30px;background-color: #fff;box-shadow: 0px 0px 20px 10px #ccc;margin: 30px 0 0;border-radius: 12px;}
section.video_sec_new .content_box h4{
    color: #FFC72E;
    font-weight: 600;
    font-size: 35px;
}
section.video_sec_new .content_box p{
    color: #000;
    margin: 10px 0 30px;
    font-weight: 700;
}
/*video_sec_new*/
/*section.pause_restart_sec*/
section.pause_restart_sec{
    padding: 60px 0;
}
section.pause_restart_sec .img-box{
    /* position: relative; */
    transition: all .5s ease;
    margin: 0 0 50px;
}
section.pause_restart_sec .img-box img{}
section.pause_restart_sec .content{}
section.pause_restart_sec .content h2{
    color: #fff;
    text-shadow: 3px 3px black;
}
section.pause_restart_sec button.tooltips{
    position: absolute;
    top: 2%;
    right: 4%;
    background-color: transparent;
    border: 1px solid #000;
    width: 30px;
    height: 30px;
    border-radius: 20px;
    visibility: hidden;
}
section.pause_restart_sec button.tooltips i{
    position: relative;
    top: -3px;
}
section.pause_restart_sec .col-lg-6{
    padding: 0;
}
section.pause_restart_sec .content{position: absolute;bottom: 15%;left: 10%;}
section.pause_restart_sec .content .hd{}
section.pause_restart_sec .content p{}
/*section.pause_restart_sec*/
/*Shop new*/
section.shop_new {
    text-align: center;
    padding: 60px 0px;
}
section.shop_new .hd{
    margin: 0 0 30px;
}

section.shop_new .img-box{}
section.shop_new .img-box img{}
section.shop_new .shop_box .hd{
    font-size: 20px;
    margin: 10px 0 10px;
}
/*Shop new*/
.goals{
    margin: 20px 0 0;
}
.goals ul{padding: 0% 5% 20px 0;margin: 0;list-style: none;display: flex;width: 100%;justify-content: end;position: relative;gap: 60px;}
.goals ul li{
    color: #000;
    font-size: 20px;
    font-weight: 500;
}
.goals ul li strong{
    font-size: 22px;
    font-weight: 700;
}
section.pause_restart_sec .img-box img {
    border-radius: 30px;
    height: 500px;
    width: 100%;
    object-fit: cover;
    object-position: top;
    position: relative;
}

section.pause_restart_sec .pause_2 {
    margin: -40px 0 0 0;
}

section.pause_restart_sec .pause_3 {
    margin: -40px 0 0 0;
}
/*New Design Css*/



/*new css by ms for html*/
section.secondary_header {
    background-color: #fff;
    padding: 10px 0;
}

section.secondary_header ul {
    list-style: none;
    display: flex;
    gap: 40px;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
}

section.secondary_header ul li {}

section.secondary_header ul li a {
    font-size: 18px;
    font-weight: 700;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
}
section.video_banner {
    background-color: #fff;
    text-align: center;
    padding: 60px 0;
    z-index: -1;
    position: relative;
}

section.video_banner video {
    width: 60%;
    height: 400px;
    margin: auto;
    /* box-shadow: 0px -20px 30px 0px #f2bf2021; */
    border: 2px solid #3e3e3e;
}
section.collection {
    padding: 60px 0;
}

 .newhd {
    text-transform: uppercase;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    color: gray;
}

 .newsec-heading {
    text-transform: uppercase;
    text-align: center;
    color: #000;
    font-size: 40px;
    font-weight: 400;
    line-height: 50px;
    margin: 0 0 10px;
}

section.collection .box {
    position: relative;
    margin: 0 0 30px;
}

section.collection .box .img-box {
    position: relative;
}

section.collection .box .img-box img {
    border-radius: 15px;
    width: 100%;
    object-fit: cover;
    object-position: top;
}

section.collection .box .text_overlay {position: absolute;bottom: 5%;left: 5%;}

section.collection .box .text_overlay h3 {
    color: #000;
    font-weight: 700;
    font-size: 26px;
    text-transform: capitalize;
}

section.collection .box .text_overlay a.btn {
    background-color: #fff;
    border-radius: 30px;
    padding: 8px 28px;
    font-size: 16px;
    font-weight: 600;
}
section.collection .box1 img {
    height: 500px;
}

section.collection .box2 img {
    height: 200px;
}

section.collection .box3 img {
    height: 400px;
}

section.collection .box4 img {
    height: 300px;
}
section.collection p.texted {
    text-align: center;
    color: #fff;
    padding: 10% 10%;
    text-transform: uppercase;
    border-radius: 10px;
    margin: 10px 0 30px;
    background: url(../../../frontend/assets/images/bannerbg.png)no-repeat !important;
    background-position: center;
    background-size: cover !important;
    font-size: 20px;
    line-height: 35px;
    font-weight: 600;
}
section.cap_slider {
    padding: 60px 0;
    text-align: center;
    background-color: #f3f3f3;
}

section.cap_slider .item {
    margin: 10px;
}

section.cap_slider .img-box {
    height: 320px;
    padding: 20px;
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0px 0px 12px 0px #d7d7d7;
}

section.cap_slider .img-box img {
    height: 100%;
    width: 100%;
    object-fit: scale-down;
}

section.cap_slider .container-fluid {
    padding: 0 10%;
}
section.cap_slider .slick-arrow{
    background-color: #000;
    width: 40px;
    height: 40px;
}
section.cap_slider .slick-arrow:before{
    content: "" !important;
}
section.cap_slider .slick-prev,section.cap_slider .slick-next{
    background: url(../../../frontend/assets/images/arrow.png)no-repeat;
    background-position: center;
    background-size: 50%;
    background-color: #fff;
    border-radius: 20px;
}
section.cap_slider .slick-prev{
    transform: rotate(180deg);
    left: -40px;
}
section.cap_slider .slick-prev:before{
    content:"";
}
section.cap_slider .slick-next{
    right: -40px;
}
section.cap_slider .slick-next:before{}
section.pause_restart_sec .newsec-heading {
    margin: 0 0 30px;
}
section.peacemaker {
    text-align: center;
    padding:  20px 0;
}

section.peacemaker video {
    width: 100%;
}

section.peacemaker p.info {
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
    margin: 10px 0;
}

section.peacemaker a.btn {}
section.pause_restart_sec .img-box p {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: #ffffffd6;
    z-index: 1;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 25px;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    color: #000;
    visibility: hidden;
    /*transition: all .5s ease;*/
}
section.pause_restart_sec .img-box:hover p{
    visibility: visible;
}
@media(max-width: 999px){
    section.video_banner video{
        width: 100%;
    }
}
@media(max-width: 767px){
    section.collection .box .img-box img{
        height: 340px;
    }
    section.secondary_header ul{
        gap: 10px;
    }
    section.secondary_header ul li a{
        font-size: 18px;
    }
    section.video_banner video{
        height: 220px;
    }
    .newsec-heading{
        font-size: 30px;
        line-height: 35px;
    }
    .newhd{
        font-size: 16px;
    }
    section.cap_slider,
    section.collection,
    section.pause_restart_sec,
    section.social_proof{
        padding: 30px 0;
    }
    section.collection .box .text_overlay{
        background-color: #ffffffc2;
        width: 80%;
        left: 0 !important;
        text-align: center !important;
        padding: 10px 0;
        right: 0;
        margin: auto;
        border-radius: 10px;
    }
}
/*new css by ms for html*/
/*New*/
.announcement {
    padding: 0px 0px;
    border-bottom: 1px solid #444;
}

.announcement p {
    color: #ffffff;
    font-size: 11px;
    text-align: center;
    letter-spacing: .1rem;
    line-height: 16px;
    padding: 2px 0 10px;
}
header a i {
    color: #ffffffbf;
    font-weight: 600;
    font-size: 20px;
}

    .main-menu__3 nav ul {
        list-style-type: none;
        width: 100%;
        display: inline-flex;
        justify-content: center;
    }
    
    .main-menu__3 nav li {
        display: inline;
        position: relative;
    }
    
    .main-menu__3 nav a {
        text-decoration: none;
        padding: 10px;
        display: inline-block;
    }
    
    /* Dropdown styles */
    .main-menu__3 .dropdown {
        position: relative;
        display: inline-block;
    }
    
    .main-menu__3 .dropdown-content {
        display: none;
        position: absolute;
        background-color: #f9f9f9;
        min-width: 220px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 999999999 !important;
    }
    
    .main-menu__3 .dropdown-content a {
        color: #fff !important;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        background-color: #000;
    }
    
    .main-menu__3 .dropdown-content a:hover {
        background-color: #000;
    }
    
    .main-menu__3 .dropdown:hover .dropdown-content {
        display: block;
    }
/*New*/